Cave Story Wad - Error 002

Discussion in 'Wii - Hacking' started by Cornish, Mar 22, 2010.

Mar 22, 2010

Cave Story Wad - Error 002 by Cornish at 8:34 PM (3,988 Views / 0 Likes) 6 replies

  1. Cornish
    OP

    Newcomer Cornish Newbie

    Joined:
    Sep 12, 2009
    Messages:
    5
    Country:
    United Kingdom
    For some reason, I can't seem to fix it's Error 002. All the normal patches I'd do don't seem to work. Any suggestions?
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    I assume you have the IOS that the game requests installed, right? If so, it could be a bad rip. People were having the same kinds of trouble with MM10
     
  3. Hadrian

    Former Staff Hadrian Better than Craigslist

    Joined:
    Oct 12, 2004
    Messages:
    16,978
    Country:
    United Kingdom
    Works on my PAL console. Some colours are different to what they should be and there is a green bar at the bottom but no matter as I'll buy the Europe one, just got impatient.
     
  4. Cornish
    OP

    Newcomer Cornish Newbie

    Joined:
    Sep 12, 2009
    Messages:
    5
    Country:
    United Kingdom
    It would help if I knew what said IOS's needed were, but people have been playing it so I assume it's a solid wad.
     
  5. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Open it up in ShowMiiWads. It'll tell you which IOS it requests.

    EDIT: Just checked it myself. It uses IOS53
     
  6. Cornish
    OP

    Newcomer Cornish Newbie

    Joined:
    Sep 12, 2009
    Messages:
    5
    Country:
    United Kingdom
    Thanks for the fix. I was now wondering... is there any way to fix Hadriano's problem? I got that too.
     
  7. Elrinth

    Member Elrinth :Master beyond your imagination:

    Joined:
    Nov 6, 2002
    Messages:
    2,795
    Location:
    Home @ UMEƅ
    Country:
    Sweden
    When I start it I get "This channel can't be used."

    I tried installing with ios36 and ios249
     

Share This Page